@charset "utf-8";

body {  
text-align: center;  
 
} 

.estilopestanasocialhori {
	background-image: url(lidar-online/pestana-social.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-left: 10px;
	padding-top: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}
.fondovertoso {
	background-image: url(lidar-online/boton-vertodos-fondo.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 25px;
}
.fondosocialhori {
	background-image: url(lidar-online/fondo-social-hori.jpg);
	height: 110px;
}


.fechamini {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.azul12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099CC;
}
.gris12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.rojo12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F00;
}
.rojo13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F00;
}
.verde12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #060;
}
A.enlaceazul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099CC;
	text-decoration: none;
	margin-right: 10px;
	margin-top: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.tablapie {
	height: 81px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E0E0E0;
	border-right-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
	border-left-color: #E0E0E0;
	margin-top: 20px;
}

A.enlaceazul:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099CC;
	text-decoration: none;
}
A.enlaceazul:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099CC;
	text-decoration: underline;
}

A.enlaceazul2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099CC;
	text-decoration: none;

}
A.enlaceazul2:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099CC;
	text-decoration: none;
}
A.enlaceazul2:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099CC;
	text-decoration: underline;
}
.gris13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999999;
}

A.enlacepie{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999999;
	text-decoration: none;

}
A.enlacepie:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999999;
	text-decoration: none;
}
A.enlacepie:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999999;
	text-decoration: underline;
}	
.tituloazul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #427CB6;
}
.textoazul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #42678B;
}
.tituloverde {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #66CC33;
}
.topaccesoregis {
	background-image: url(lidar-online/top-acceso-regis.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 30px;
	width: 441px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 5px;
	margin-left: 15px;
	padding-left: 15px;
	padding-top: 0px;
}
.textosblanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.campoform1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006699;
	background-color: #FFFFFF;
	height: 18px;
	width: 245px;
	border: 1px solid #CCCCCC;
}


A.enlaceblanco13{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;

}
A.enlaceblanco13:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
}
A.enlaceblanco13:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: underline;
}
.topnewuser {
	background-image: url(lidar-online/newuser1.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 30px;
	width: 302px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 5px;
	padding-top: 0px;
	margin-right: 10px;
	padding-right: 35px;
}
.fondonewuser {
	background-image: url(lidar-online/newuserfondo.png);
	background-repeat:  repeat-y;
	background-position: right;
	width: 302px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	margin-right: 10px;
}
.languageselection {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.bordecontenidos {
	border: 1px solid #CCCCCC;
	padding: 10px;
}
.gris14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}
.camposbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #417CB6;
	background-color: #FFFFFF;
	height: 21px;
	width: 477px;
	border: 1px solid #CCCCCC;
}
.camposnew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #417CB6;
	background-color: #FFFFFF;
	height: 20px;
	width: 270px;
	border: 1px solid #0099CC;
}
.camposbigmulti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999999;
	background-color: #FFFFFF;
	height: 110px;
	width: 477px;
	border: 1px solid #CCCCCC;
}
.camposnewmulti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	background-color: #FFFFFF;
	height: 110px;
	width: 270px;
	border: 1px solid #0099CC;
}
.botonesform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #427CB6;
	border: 1px solid #3D5673;
}

.botonesformnaranja {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF9F02;
	border: 1px solid #B7822C;
}

div.centrador {
	width: 960px;

	position:relative;
 	margin:0 auto; text-align: left; 

}
.navigationtop {
	background-image: url(lidar-online/navigationtop.png);
	height: 37px;
	width: 174px;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.txtnavigation {
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

#menu {
	float: left;
	width: 174px;
    margin: 3px 0 0 5px;

}
#nomenu {
	float: left;
	width: 87px;
    margin: 3px 0 0 5px;

}
#contenido {
	float: left;
	width: 770px;
    margin-left: 10px;

}
#contenido2 {
	float: left;
	width: 530px;
    margin-left: 10px;

}
#pie {
	float: left;
	width: 960px;
    margin: 30px 0 0 0px;


}

#mensajeslat {
	float: left;
	width: 225px;
    margin: 3px 0 0 15px;

}
A.enlacemenulat{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	margin-left: 10px;

}
A.enlacemenulat:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}
A.enlacemenulat:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #427CB6;
	text-decoration: underline;
}
.camposearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #417CB6;
	background-color: #FFFFFF;
	height: 21px;
	width: 264px;
	border: 1px solid #427CB6;
}
.camposend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #417CB6;
	background-color: #FFFFFF;
	height: 21px;
	width: 550px;
	border: 1px solid #427CB6;
}
.fechamini {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.nombreuser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099CC;
}
.camposearchcorto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #417CB6;
	background-color: #FFFFFF;
	height: 21px;
	width: 180px;
	border: 1px solid #427CB6;
}
.gris13oscuro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
.mensajestop {
	background-image: url(lidar-online/mensajes-top.png);
	height: 37px;
	width: 225px;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.mensajesinferior {
	background-image: url(lidar-online/mensajes-inf.png);
	height: 25px;
	width: 225px;
	font-weight: normal;
	padding-top: 10px;
}
.fondologoficha {
	background-image: url(lidar-online/fondo-logo-ficha.png);
	background-repeat: no-repeat;
	height: 68px;
	width: 68px;
}
.minilogoficha {
	margin-top: 10px;
	margin-left: 10px;
}


A.enlaceazul3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099CC;
	text-decoration: none;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

A.enlaceazul3:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099CC;
	text-decoration: none;
}
A.enlaceazul3:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099CC;
	text-decoration: underline;
}
.titulogris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
}
A.enlacedatos{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;

}
A.enlacedatos:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}
A.enlacedatos:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #427CB6;
	text-decoration: underline;
}
.titulogrisnobold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #666666;
}
.tituloazulnobold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #427CB6;
}

A.enlacemini{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
}
A.enlacemini:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
A.enlacemini:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #427CB6;
	text-decoration: underline;
}
.gris11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.topaccesoprovider {
	background-image: url(lidar-online/top-providers-acceso.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 30px;
	width: 441px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 5px;
	margin-left: 15px;
	padding-left: 15px;
	padding-top: 0px;
}
.topnewprovider {
	background-image: url(lidar-online/newuser1.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 30px;
	width: 302px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 5px;
	padding-top: 0px;
	margin-right: 10px;
	padding-right: 27px;
}
.rojo14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC3300;
}
.naranja14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9900;
}
.amarillo14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFCC00;
}
.verde14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #339933;
}
.camposmini {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #417CB6;
	background-color: #FFFFFF;
	height: 21px;
	width: 80px;
	border: 1px solid #CCCCCC;
}
.camposminifree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #417CB6;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.gris11oscuro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.camposfiltro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	height: 18px;
	width: 105px;
	border: 1px solid #666666;
}
.tipopoint {
	background-color: #DFE0ED;
	padding: 3px;
}
.tipofile {
	background-color: #f4f5c7;
	padding: 3px;
}

.camposfiltroprovider {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	height: 16px;
	width: 200px;
	border: 1px solid #666666;
}
.botonfiltro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3D7CB1;
	height: 16px;
}
A.enlaceazulprod{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0099CC;
	text-decoration: none;

}
A.enlaceazulprod:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0099CC;
	text-decoration: none;
}
A.enlaceazulprod:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0099CC;
	text-decoration: underline;
}.tiporaster {
	background-color: #DCE7E4;
	padding: 3px;
}
.tiposervice {
	background-color: #F5E7E1;
	padding: 3px;
}
.bold {
	font-weight: bold;
}
.subtituloscolores{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
		font-weight: bold;
}
.azul{color: #0099CC;}
.verde{color: #66CC33;}
.amarillo{color: #FFCC00}
.naranja{color: #FF9900}	.tituloazulimpact {
	font-family: Impact;
	font-size: 22px;
	font-weight: normal;
	color: #427CB6;
}
.titulogrisimpact {
	font-family: Impact;
	font-size: 22px;
	font-weight: normal;
	color: #666666;
}
